cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

5650
Views
0
Helpful
6
Replies
Highlighted
Beginner

L2TPV3 pseudowire 1900 1921 Universal image

Hello Guy's come to a bit of a block in the road on a network im building ,all is going well except i need to build a pseudowire to backup our primary L2 circuit, I labbed this with some 3745's but the kit we are using is the 1921, with the universal image how do i go about upgrading functionality to allow this

Lab Config:

pseudowire-class L2DRPATH

encapsulation l2tpv3

ip local interface Serial0/0

interface FastEthernet1/0

no ip address

speed 100

full-duplex

no cdp enable

xconnect 10.10.10.2 101 pw-class L2DRPATH

but neither

pseudowire-class under configuration mode, or xconnect under interface configuration mode is known.

Good ducmentation for people wanting to do the same:

https://isc.sans.edu/diary.html?storyid=8704

Version :

"usbflash0:c1900-universalk9-mz.SPA.150-1.M5.bin"

Many regards Neil

Regards Neil http://uk.linkedin.com/pub/neil-grant/20/5b0/267
Everyone's tags (5)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Mentor

L2TPV3 pseudowire 1900 1921 Universal image

6 REPLIES 6
Highlighted
Hall of Fame Mentor

L2TPV3 pseudowire 1900 1921 Universal image

You need to purchase the Data+Security license.

Regards,

Edison

Highlighted
Beginner

L2TPV3 pseudowire 1900 1921 Universal image

Thanks for the info, once i get the license can I perform the upgrade from the CLI? is there any useful documentation?

Cheers neil

Regards Neil http://uk.linkedin.com/pub/neil-grant/20/5b0/267
Highlighted
Hall of Fame Mentor

L2TPV3 pseudowire 1900 1921 Universal image

Highlighted
Beginner

L2TPV3 pseudowire 1900 1921 Universal image

Much appricated

Regards Neil

Regards Neil http://uk.linkedin.com/pub/neil-grant/20/5b0/267
Highlighted

HiAre you able to configure

Hi

Are you able to configure the command 'pseudowire-class' after upgrading the IOS.

Highlighted

Hi EdisonCan you please share

Hi Edison

Can you please share document mentioning that 'pseudowire-class' is supported in data + security license in ISR G2 Router.